﻿.RightFloatTopImage
{
    float: right;
    display: block;
}

.RoundCornerImage
{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.ProductSectionImage
{
    width: 100px; 
    /* height: 100px; */
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 20px;
    float: left;
}

.ProductSectionText
{
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 130px;
    margin-right: 20px;
    color: #000000;
    height: 120px;
}

.ProductSectionLink
{
}
